Get a tag by ID
GET
/tags/:tag_id
Get information about a tag with the given ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
tag_idstringRequired
Headers
x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.
Response
Successful Response
idstring
format: "uuid"A unique ID of this tag.
created_atdatetime
Date and time when the tag was created. Timestamps follow the ISO 8601 standard.
updated_atdatetime
Date and time when the tag was last updated. Timestamps follow the ISO 8601 standard.
namestring
The tag name.
categoryenum
The tag category.
created_by_entity_user_idstring
format: "uuid"ID of the user who created the tag.
descriptionstring
1-255 charactersThe tag description.
Errors
400
Get Tags ID Request Bad Request Error
401
Get Tags ID Request Unauthorized Error
403
Get Tags ID Request Forbidden Error
404
Get Tags ID Request Not Found Error
406
Get Tags ID Request Not Acceptable Error
422
Get Tags ID Request Unprocessable Entity Error
429
Get Tags ID Request Too Many Requests Error